<?php
if (strtok($_SERVER['HTTP_USER_AGENT'],'/')!="Mozilla") {
header("Content-type:application/vnd.wap.xhtml+xml; charset=utf-8");
}else{
header("Content-type:text/html; charset=utf-8");}
echo '<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="shortcut icon" href="'.$config_home.'/favicon.ico" />
<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/pages/rss_news.php" />
<link rel="stylesheet" href="'.$config_home.'/themes/xhtml/xhtml.css" type="text/css" />
<title>'.$config_title.$my_title.'</title>
</head><body bgcolor="white" text="gray"><!--Themes by Vantuz-->';
echo '<div class="a" id="up"><img src="'.$config_logotip.'" alt="" /><br />'.$config_logos.' </div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';


function htmltoxhtml($skinxhtml) {
$skinxhtml = str_replace("images/img/act1.gif","themes/xhtml/act1.gif",$skinxhtml);
$skinxhtml = str_replace("images/img/act2.gif","themes/xhtml/act2.gif",$skinxhtml);
$skinxhtml = str_replace("images/img/act3.gif","themes/xhtml/act3.gif",$skinxhtml);
$skinxhtml = str_replace("<br>","<br />",$skinxhtml);
$skinxhtml = str_replace("<div class=a>","<div class=\"a\">",$skinxhtml);
$skinxhtml = str_replace("<div class=b>","<div class=\"b\">",$skinxhtml);
$skinxhtml = str_replace("<div class=c>","<div class=\"c\">",$skinxhtml);
$skinxhtml = str_replace("alt=\"\">","alt=\"\" />",$skinxhtml);
$skinxhtml = str_replace("checked>","checked=\"checked\" />",$skinxhtml);
$skinxhtml = str_replace("selected>","selected=\"selected\">",$skinxhtml);
$skinxhtml = str_replace("<hr>","<hr />",$skinxhtml);
return $skinxhtml; }
ob_start(htmltoxhtml);
?>